.form-head-popup {
	background: #ffffff;
}

.form-head-popup .inner {
	display: flex;
	gap: 4rem;
	justify-content: space-between;
}

@media (max-width: 900px) {
	.form-head-popup .inner {
		flex-wrap: wrap;
	}
}

.form-head-popup .context {
	width: 100%;
}

.form-head-popup img {
	display: block;
	width: 100%;
	height: auto;
	max-width: max-content;
	margin-bottom: 2rem;
}

.form-head-popup .date {
	display: flex;
	align-items: center;
	gap: 1rem;
	color: #382F5A;
}

.form-head-popup .form-wrapper {
	position: sticky;
	top: 150px;
	height: 100%;
	width: 100%;
	background: #FFFFFF;
	box-shadow: 0px 12px 18px rgba(56, 47, 90, 0.19);
	border-radius: 16px;
	padding: 3rem;
}

.form-head-popup .entry-content {
	color: #382F5A;
}

.form-head-popup.gated .context {
	width: calc(50% - 4rem);
}

@media (max-width: 900px) {
	.form-head-popup.gated .context {
		width: 100%;
	}
}

.form-head-popup.gated .form-wrapper {
	width: calc(50% - 10rem);
}

@media (max-width: 900px) {
	.form-head-popup.gated .form-wrapper {
		width: 100%;
	}
}

.form-head-popup.gated .post-submission-link {
	display: none;
	margin-top: 1rem;
}

section.form-head-popup.form-head-popup--bg-cyan_navy .context h2,
section.form-head-popup.form-head-popup--bg-black_blue .context h2 {
	color: #00aeef;
}

section.form-head-popup.form-head-popup--bg-cyan_navy .entry-content,
section.form-head-popup.form-head-popup--bg-cyan_navy .date,
section.form-head-popup.form-head-popup--bg-black_blue .entry-content,
section.form-head-popup.form-head-popup--bg-black_blue .date {
	color: #ffffff;
}
